/* workreport list css */
.lh-data-view-container {position: relative;z-index: 1;max-width: 920px;background: transparent;margin: 0 auto;font-family: "HiraginoSansGB-W3";}
.x-border-fx {border-radius: 3px; box-shadow: 0 1px 1px rgba(43,59,93,0.1); -webkit-transition: all 300ms ease-out; transition: all 300ms ease-out;}
.x-card {position: relative; overflow: hidden; padding: 20px; background: #FFFFFF;border: 1px solid #d3d1d1;}
.cardlist-tbar-menu {position: relative; float: right; width: 16px; height: 16px;}
.x-card .card-head {}
.first-line, .x-card .first-line {font-size: 16px!important;line-height: 23px!important; color: #252535!important;margin-bottom: 2px;}
.second-line, .x-card .second-line, .x-card .second-line * {font-size: 12px!important;line-height: 23px!important; color: #999;}
.x-card .card-content {font-size: 14px;color: #333; margin: 22px 0 0;}
.x-card .card-other { position: relative; min-height: 42px; padding-bottom: 10px;}
.x-card .sc-content {display: none; transition: all ease-in-out .3s; background: #f2f4f7; margin-top: 20px;}
.cardlist-tbar-menubtn {width: 16px; height: 16px;  position: absolute; background-image: url("/oa-portlet/image/cardlist-menu.png"); background-repeat: no-repeat; cursor: pointer;}
.cardlist-tbar-menuctn-hide {display: none;}
.cardlist-tbar-menuitem {height: 32px; padding-left: 10px;line-height: 32px;cursor: pointer;font-size: 12px;}
.text-avatar.card-list-header {width: 50px; height: 50px; border-radius: 50px; line-height: 50px; font-size: 15px; margin-right: 10px; margin-top: -2px;}
.text-avatar {position: relative; display: inline-block; text-align: center; vertical-align: middle; background-color: #b9b9c8; color: #fff;}
.timestr{font-weight: bold;color:#66666;font-size: 13px !important;}
.cardlist-tbar-createtime {position: absolute;top: 26px;left: 50%;color: #999;width: 300px;text-align: center;margin-left: -150px; font-size: 12px;}
.x-card .card-content .value {line-height: 23px;word-break: break-all;word-wrap: break-word;}
.card-bbar-wrap {width: 170px;}
.x-card-bbar {position: absolute;bottom: 0;right: 0;}
.x-card .x-card-bbar .top-triangle {background: transparent url("/oa-portlet/image/comment-triangle.png") no-repeat; display: none; position: absolute; bottom: -22px; height: 10px; width: 18px; border-bottom: none; border-right: none; transition: all ease-in-out .3s; z-index: 1;}
.x-card .x-card-bbar[triangle='show'] .top-triangle {display: block;}
.x-btn {min-width: 60px; color: #648acb;font-size:15px;height: 32px;padding: 0 12px;margin: 0 4px;border-collapse: separate;-webkit-user-select: none;-moz-user-select: none; -ms-user-select: none;user-select: none;}
.x-btn {cursor: pointer;white-space: nowrap;}
.x-btn .x-btn-text {font-size: 15px;color: #648acb;}
.x-btn button {padding: 0;}
.x-btn button {border: 0 none;background: transparent;padding-left: 3px;padding-right: 3px;cursor: pointer;margin: 0;overflow: visible;width: auto;-moz-outline: 0 none;outline: 0 none;}
.x-btn-text {cursor: pointer;white-space: nowrap;padding: 0;}
.x-card .see-panel, .x-card .comment-panel {display: none; width: 100%; height: 100%;}
.x-card .see-panel, .x-card .comment-panel {display: none; width: 100%; height: 100%;}
.x-card .sc-content .inner {overflow: hidden; }
.x-card .sc-content, .x-card .card-other, .x-card .card-content {margin-left: 66px;}
.cardlist-tbar-menuctn {position: absolute;border: 1px solid #ccc;right: 0;top: 17px;width: 92px;background-color: #fff;box-shadow: 0 0 4px #DADADA;}
.hover-class{background-color: #F5F7F9;}
.x-card .sc-content.show-see, .x-card .sc-content.show-comment {display: block; overflow: hidden;}
.x-card .sc-content .see-panel .inner {padding: 2px 9px 10px 9px; border: 1px solid #e4e9ef;}
.x-card .sc-content .inner {overflow: hidden;}
.x-card .sc-content .msg {color: #999; text-align: center; padding: 10px 0 30px;font-size: 12px;}
.sc-content.show-see .see-panel {display: block;}
.sc-content.show-comment .comment-panel {display: block;}
.msg-board {padding: 20px;line-height: 23px;font-size: 12px;position: relative;background: #f3f3f3;clear: both;padding-bottom: 0px;}
.msg-board .commentNum {color: #666;display: none;padding-bottom: 5px;}
.msg-board .comment-list {clear: both; margin-top: 0px; padding-left: 42px;margin-bottom: 0px;padding-bottom: 20px;}
ol, ul {list-style: none;list-style: none !important;}
.msg-board .tip {color: #aaa;text-align: left;padding-bottom: 20px;}
.msg-board table {border-spacing: 0;}
.text-avatar {position: relative; display: inline-block;text-align: center;vertical-align: middle;background-color: #b9b9c8;color: #fff;}
.msg-board .input-ct {width: 100%; border-collapse: collapse;}
.msg-board table {border-spacing: 0;}
.msg-board .btn-wrap {padding-left: 18px; width: 60px; text-align: right; vertical-align: top;}
.msg-board .btn-wrap .x-btn {height: 30px; min-width: 60px; margin: 0;}
.x-btn.btn-content {background-color: #648acb; border: none; color: #fff;font-size: 15px;}
.ext-strict input, .info-input input, .ext-strict textarea, .ext-strict .x-form-field {background: #FFF; border: 1px solid #ccc; color: #333; font-size: 12px; box-shadow: inset 0 1px 2px rgba(0,0,0,.05);}
.msg-board .mb-textarea {height: 20px; padding: 4px; min-height: 20px; outline: 0; word-wrap: break-word; overflow-x: hidden; overflow-y: auto; _overflow-y: visible; cursor: text; width: 100%; background-color: #fff; word-break: break-all; line-height: 22px;}
.listType{height: 35px; width: 120px;padding-left: 10px;}
.lh-data-view-select {display: inline-block;}

.msg-board .item-table {width: 100%; border-collapse: collapse; border-spacing: 0;}
.msg-board .comment-list-item .left {width: 40px; vertical-align: top; padding-top: 8px;}
.msg-board .comment-list-item .center {padding-top: 10px; position: relative;}
.msg-board .comment-headimage {overflow: hidden; width: 40px;}
.text-avatar.msgboard {width: 30px; height: 30px; border-radius: 30px; line-height: 30px; font-size: 12px; }
.msg-board .comment-detail {display: inline-block;width: 100%;height: 50px; border-bottom: 1px solid #DFDFDF;}
.msg-board .comment-info {word-break: break-all; word-wrap: break-word;height: 23px; }
.msg-board .comment-attachs { position: relative; float: left; width: 100%; clear: both; margin-bottom: 16px; }
.msg-board .comment-replay {position: relative; display: none; padding: 15px 15px 8px; background: #fff; border: 1px solid #e4e9ef; clear: both; margin-bottom: 10px; }
.msg-board .comment-sender {color: #648acb; height: 23px; line-height: 23px; word-break: keep-all; white-space: nowrap; font-size: 12px; }
.msg-board .comment-content {word-wrap: break-word; word-break: break-all; color: #555; line-height: 23px; font-size: 12px; height: 23px;}
.msg-board .comment-time { display: block; color: #999; height: 23px; line-height: 23px;width: 120px; font-size: 12px;}
.msg-board .comment-handler {float: right; position: absolute; right: 2px; bottom: 0px; }
.msg-board .comment-handler .handle {color: #999; font-size: 12px;}
a:link, a:visited, .orange-link:link, .orange-link:visited, .orange-link, .sim-link:link, .sim-link:visited, .sim-link {color: #0068BD; text-decoration: none; cursor: pointer; }

.msg-board .comment-replay_.show {display: block;}
.msg-board .comment-replay_ {position: relative; display: none; clear: both;}

.x-wrap{position: relative;}
.x-form-field-wrap{position: relative; zoom: 1; vertical-align: middle; overflow: hidden;width: 140px;height: 32px;}
.x-form-text{padding: 4px 8px !important; cursor: pointer; border: 1px solid #ccc; font-size: 12px; zoom: 1;width: 122px;}
.x-form-trigger{cursor: pointer;top: 0;height: 30px; width: 30px; background: #fff url("/oa-portlet/image/triangle-trigger.gif") no-repeat; margin-top: 1px; right: 1px!important; position: absolute!important;}
.x-combo-list{display: none;zoom: 1; border-bottom: 1px solid #ccc; border-left: 1px solid #ccc; border-right: 1px solid #ccc; overflow: hidden; cursor: pointer;}
.x-combo-list.show {display: block;}
.x-combo-list-inner{position: relative; zoom: 1; overflow-x: hidden;width: 138px; height: 96px;}
.x-combo-list-item{height: 32px; line-height: 32px; padding: 0 8px;}
.x-combo-selected{background: #f4f4f4;}


/* workreport statistics css */
.legend span.has-submit {display: inline-block; float: left; margin-right: 20px; padding-left: 25px;color: #999; background: url(/oa-portlet/image/workr_submit.png) left center no-repeat;}
.legend span.forward_submit {display: inline-block; float: left; margin-right: 20px; padding-left: 25px; color: #999; background: url(/oa-portlet/image/forward_submit.png) left center no-repeat;}
.legend span.no-submit {display: inline-block; float: left; padding-left: 25px; color: #999; background: url(/oa-portlet/image/no_submit.png) left center no-repeat;}
.list-table span.no-submit {display: inline-block; width: 12px; height: 12px; background: url(/oa-portlet/image/no_submit.png) left center no-repeat;}
.list-header-tr th em {font-style: normal; display: block;}
.list-table span.wk-submit {display: inline-block; width: 16px; height: 12px; background: url(/oa-portlet/image/workr_submit.png) left center no-repeat;}
.list-table span.yh-submit {display: inline-block; width: 12px; height: 12px; background: url(/oa-portlet/image/forward_submit.png) left center no-repeat;}
.content-bar{overflow: auto; position: relative; height: 100%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
.list-has-date .ui-datepicker-calendar{display: none;}
.ui-widget-content{border:none!important;}
.ui-datepicker-prev .ui-icon{background-image: url("/oa-portlet/image/ui-icons_444444_256x240.png")!important;};
.ui-datepicker-next .ui-icon{background-image: url("/oa-portlet/image/ui-icons_444444_256x240.png")!important};
.list-td .statistics-span{font-size: 12px;font-family: Arial, 'Hiragino Sans GB', '΢���ź�', '����-��', Helvetica, sans-serif;white-space: nowrap;}


/** ��������� css **/
.mCustomScrollbar{ -ms-touch-action: pinch-zoom; touch-action: pinch-zoom; /* direct pointer events to js */ }
.mCustomScrollbar.mCS_no_scrollbar, .mCustomScrollbar.mCS_touch_action{ -ms-touch-action: auto; touch-action: auto; }
.mCustomScrollBox{position: relative; overflow: hidden; height: 100%; max-width: 100%; outline: none; direction: ltr;}
.mCSB_container{overflow: hidden; width: auto; height: auto; }
.mCSB_inside > .mCSB_container{ margin-right: 30px; }
.mCSB_container.mCS_no_scrollbar_y.mCS_y_hidden{ margin-right: 0; } /* non-visible scrollbar */
.mCS-dir-rtl > .mCSB_inside > .mCSB_container{margin-right: 0; margin-left: 30px; }
.mCS-dir-rtl > .mCSB_inside > .mCSB_container.mCS_no_scrollbar_y.mCS_y_hidden{ margin-left: 0; } /* RTL direction/left-side scrollbar */
.mCSB_scrollTools{position: absolute; width: 16px; height: auto; left: auto; top: 0; right: 0; bottom: 0; }
.mCSB_outside + .mCSB_scrollTools{ right: -26px; } /* scrollbar position: outside */
.mCS-dir-rtl > .mCSB_inside > .mCSB_scrollTools, 
.mCS-dir-rtl > .mCSB_outside + .mCSB_scrollTools{right: auto; left: 0; }
.mCS-dir-rtl > .mCSB_outside + .mCSB_scrollTools{ left: -26px; } /* RTL direction/left-side scrollbar (scrollbar position: outside) */
.mCSB_scrollTools .mCSB_draggerContainer{position: absolute; top: 0; left: 0; bottom: 0; right: 0;  height: auto; }
.mCSB_scrollTools a + .mCSB_draggerContainer{ margin: 20px 0; }
.mCSB_scrollTools .mCSB_draggerRail{width: 2px; height: 100%; margin: 0 auto; -webkit-border-radius: 16px; -moz-border-radius: 16px; border-radius: 16px; }
.mCSB_scrollTools .mCSB_dragger{cursor: pointer; width: 100%; height: 30px; z-index: 1;}
.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{position: relative; width: 4px; height: 100%; margin: 0 auto; -webkit-border-radius: 16px; -moz-border-radius: 16px; border-radius: 16px; text-align: center; }
.mCSB_scrollTools .mCSB_buttonUp,
.mCSB_scrollTools .mCSB_buttonDown{display: block; position: absolute; height: 20px; width: 100%; overflow: hidden; margin: 0 auto; cursor: pointer; }
.mCSB_scrollTools .mCSB_buttonDown{ bottom: 0; }
.mCSB_horizontal.mCSB_inside > .mCSB_container{margin-right: 0; margin-bottom: 30px; }
.mCSB_horizontal.mCSB_outside > .mCSB_container{ min-height: 100%; }
.mCSB_horizontal > .mCSB_container.mCS_no_scrollbar_x.mCS_x_hidden{ margin-bottom: 0; } /* non-visible scrollbar */
.mCSB_scrollTools.mCSB_scrollTools_horizontal{width: auto; height: 16px; top: auto; right: 0; bottom: 0; left: 0; }
.mCustomScrollBox + .mCSB_scrollTools.mCSB_scrollTools_horizontal,
.mCustomScrollBox + .mCSB_scrollTools + .mCSB_scrollTools.mCSB_scrollTools_horizontal{ bottom: -26px; } /* scrollbar position: outside */
.mCSB_scrollTools.mCSB_scrollTools_horizontal a + .mCSB_draggerContainer{ margin: 0 20px; }
.mCSB_scrollTools.mCSB_scrollTools_horizontal .mCSB_draggerRail{width: 100%; height: 2px; margin: 7px 0;}
.mCSB_scrollTools.mCSB_scrollTools_horizontal .mCSB_dragger{width: 30px; height: 100%; left: 0; }
.mCSB_scrollTools.mCSB_scrollTools_horizontal .mCSB_dragger .mCSB_dragger_bar{width: 100%;height: 4px;margin: 6px auto;}	
.mCSB_scrollTools_horizontal.mCSB_scrollTools_onDrag_expand .mCSB_dragger.mCSB_dragger_onDrag_expanded .mCSB_dragger_bar, 
.mCSB_scrollTools_horizontal.mCSB_scrollTools_onDrag_expand .mCSB_draggerContainer:hover .mCSB_dragger .mCSB_dragger_bar{height: 12px; margin: 2px auto;}	
.mCSB_scrollTools_horizontal.mCSB_scrollTools_onDrag_expand .mCSB_dragger.mCSB_dragger_onDrag_expanded + .mCSB_draggerRail, 
.mCSB_scrollTools_horizontal.mCSB_scrollTools_onDrag_expand .mCSB_draggerContainer:hover .mCSB_draggerRail{height: 8px; /* auto-expanded scrollbar */margin: 4px 0;}
.mCSB_scrollTools.mCSB_scrollTools_horizontal .mCSB_buttonLeft,
.mCSB_scrollTools.mCSB_scrollTools_horizontal .mCSB_buttonRight{display: block;position: absolute;width: 20px;height: 100%;overflow: hidden;margin: 0 auto;cursor: pointer;}
.mCSB_scrollTools.mCSB_scrollTools_horizontal .mCSB_buttonLeft{ left: 0; }
.mCSB_scrollTools.mCSB_scrollTools_horizontal .mCSB_buttonRight{ right: 0; }
.mCSB_vertical_horizontal > .mCSB_scrollTools.mCSB_scrollTools_vertical{ bottom: 20px; }
.mCSB_vertical_horizontal > .mCSB_scrollTools.mCSB_scrollTools_horizontal{ right: 20px; }
.mCS-dir-rtl > .mCustomScrollBox.mCSB_vertical_horizontal.mCSB_inside > .mCSB_scrollTools.mCSB_scrollTools_horizontal{ left: 20px; }
.mCSB_scrollTools, 
.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar, 
.mCSB_scrollTools .mCSB_buttonUp,
.mCSB_scrollTools .mCSB_buttonDown,
.mCSB_scrollTools .mCSB_buttonLeft,
.mCSB_scrollTools .mCSB_buttonRight{-webkit-transition: opacity .2s ease-in-out, background-color .2s ease-in-out;-moz-transition: opacity .2s ease-in-out, background-color .2s ease-in-out;-o-transition: opacity .2s ease-in-out, background-color .2s ease-in-out;transition: opacity .2s ease-in-out, background-color .2s ease-in-out;}
.mCSB_scrollTools{ opacity: 0.75; filter: "alpha(opacity=75)"; -ms-filter: "alpha(opacity=75)"; }
.mCS-autoHide > .mCustomScrollBox > .mCSB_scrollTools,
.mCS-autoHide > .mCustomScrollBox ~ .mCSB_scrollTools{ opacity: 0; filter: "alpha(opacity=0)"; -ms-filter: "alpha(opacity=0)"; }
.mCustomScrollbar > .mCustomScrollBox > .mCSB_scrollTools.mCSB_scrollTools_onDrag,
.mCustomScrollbar > .mCustomScrollBox ~ .mCSB_scrollTools.mCSB_scrollTools_onDrag,
.mCustomScrollBox:hover > .mCSB_scrollTools,
.mCustomScrollBox:hover ~ .mCSB_scrollTools,
.mCS-autoHide:hover > .mCustomScrollBox > .mCSB_scrollTools,
.mCS-autoHide:hover > .mCustomScrollBox ~ .mCSB_scrollTools{ opacity: 1; filter: "alpha(opacity=100)"; -ms-filter: "alpha(opacity=100)"; }
.mCSB_scrollTools .mCSB_draggerRail{background-color: #000; background-color: rgba(0,0,0,0.4);filter: "alpha(opacity=40)"; -ms-filter: "alpha(opacity=40)";}
.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{background-color: #fff; background-color: rgba(255,255,255,0.75);filter: "alpha(opacity=75)"; -ms-filter: "alpha(opacity=75)";}
.mCSB_scrollTools .mCSB_dragger:hover .mCSB_dragger_bar{background-color: #fff; background-color: rgba(255,255,255,0.85); filter: "alpha(opacity=85)"; -ms-filter: "alpha(opacity=85)";  }
.mCSB_scrollTools .mCSB_dragger:active .mCSB_dragger_bar,
.mCSB_scrollTools .mCSB_dragger.mCSB_dragger_onDrag .mCSB_dragger_bar{ background-color: #fff; background-color: rgba(255,255,255,0.9); filter: "alpha(opacity=90)"; -ms-filter: "alpha(opacity=90)"; }





.tabs {
	border-bottom: 1px solid #BFBFBF;
	margin-bottom: 10px;
	height: 30px;
	margin-left: 6px;
	padding-left: 10px;
}

.tabs-item {
	height: 29px;
	float: left;
	line-height: 29px;
	padding: 0px 15px;
	font-size: 14px;
	font-weight: bold;
	cursor: pointer;
}

.tabs-item-selector {
	border-left: 1px solid #BFBFBF;
	border-right: 1px solid #BFBFBF;
	border-top: 1px solid #BFBFBF;
	border-bottom: 1px solid #F8F8F8;
	border-radius: 3px 3px 0px 0px;
	-moz-border-radius: 3px 3px 0px 0px;
	-webkit-border-radius: 3px 3px 0px 0px;
	-khtml-border-radius: 3px 3px 0px 0px;
}


.news_hbox {
	padding-left: 20px;
	padding-top: 10px;
}
.news_box {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	color: #222;
	margin-bottom: 5px;
	padding-top: 10px;
	padding-left: 5px;
}

.topName {
	font-family: ΢���ź�;
	display: block;
	font-weight: normal;
	height: 22px;
	margin-bottom: 13px;
}

.publishercontainer {
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	background-color: #fff;
	background-image: url("/crm-portlet/images/social/innershadow-normal.png");
	background-position: 0 0;
	background-repeat: repeat-x;
	border: 1px solid #c7ccce;
	height: auto;
	padding: 7px 7px 6px;
	position: relative;
	width: auto;
}

.publishercontainer .publishertextarea {
	background-color: #fff;
	border: medium none;
	color: #999;
	display: block;
	height: 48px;
	line-height: 16px;
	outline-style: none;
	overflow: hidden;
	resize: none;
	width: 100%;
	word-wrap: break-word;
	font-size: 12px;
}

.publisherBottomBarPlaceholder {
	background: none repeat scroll 0 0 #f5f6f6;
	border-color: #c7ccce;
	border-image: none;
	border-radius: 0 0 3px 3px;
	border-right: 1px solid #c7ccce;
	border-style: none solid solid;
	border-width: medium 1px 1px;
	padding: 5px 9px;
}

.highlightBtn {
	background-color: #8ab529;
	background-image: linear-gradient(#8ab529, #87ac31) repeat scroll 0 0
		transparent;
	background-image: -moz-linear-gradient(center top, #8ab529 0px, #87ac31 100%);
	background-image: -o-linear-gradient(top, #8ab529, #87ac31);
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#8ab529),
		to(#87ac31) );
	border: 1px solid #6c8049;
	border-radius: 2px;
	box-shadow: 0 1px 2px 0 #adadad;
	color: #fff;
	display: inline-block;
	font-family: Arial;
	font-size: 1.08em;
	height: 30px;
	margin: 0;
	padding: 3px 6px 3px 6px;
	cursor: pointer;
}

.highlightBtn:hover,highlightBtn.onHover {
	background-color: #a0cb3d;
	background-image: -moz-linear-gradient(center top, #a5cd48 0px, #97bf3a 100%);
	background-image: linear-gradient(#a5cd48, #97bf3a) repeat scroll 0 0
		transparent;
	background-image: -o-linear-gradient(top, #a5cd48, #97bf3a);
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#a5cd48),
		to(#97bf3a) );
}

.highlightBtn:focus {
	background-color: #8ab529;
	background-image: -moz-linear-gradient(center top, #8ab529 0px, #87ac31 100%);
	background-image: linear-gradient(#8ab529, #87ac31) repeat scroll 0 0
		transparent;
	background-image: -o-linear-gradient(top, #8ab529, #87ac31);
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#8ab529),
		to(#87ac31) );
}

.highlightBtn[disabled] {
	background: none repeat scroll 0 0 #dcdfe0;
	border: 1px solid #c7ccce;
	box-shadow: none;
	color: #fff;
	cursor: default;
}

.highlightBtn_active {
	background-color: #769b24;
	background-image: -moz-linear-gradient(center top, #7ba229 0px, #8ab237 100%);
	background-image: linear-gradient(#7ba229, #8ab237) repeat scroll 0 0
		transparent;
	background-image: -o-linear-gradient(top, #7ba229, #8ab237);
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#7ba229),
		to(#8ab237) );
}

.textarea_comments1 {
	margin-bottom: 5px;
	color: #222;
	background-color: #fff;
	border: 1px solid #ededed;
	border-radius: 3px;
	line-height: 16px;
	margin: 0;
	outline-style: none;
	overflow: hidden;
	padding: 4px;
	resize: none;
	width: 100%;
	word-wrap: break-word;
	min-height: 32px;
	font-size: 13px;
}

.comments_div {
	background: none repeat scroll 0 0 #fbfbfb;
	border-bottom: 1px solid #f3f3f3;
	padding-left: 5px;
	padding-top: 5px
}

.conmments_liuyan1 {
	color: #999;
	padding: 4px;
	border-radius: 3px;
	line-height: 16px;
	background-color: #fff;
	border: 1px solid #ededed;
	width: 100%;
	word-wrap: break-word;
}

.news_div {
	padding-bottom: 8px;
}

.news_user_name {
	color: #015ba7;
	font-size: 12px;
}

.news_word_12px {
	font-size: 12px;
	padding-left: 1.5px;
	padding-right: 24px;
    word-break: break-all;
}

.news_action_comments {
	color: #015ba7;
	font-size: 12px;
	text-decoration: none;
}

.news_time {
	color: #7d7d84;
	font-size: 12px;
}

.comments_word_div {
	padding-bottom: 6px;
}

.comments_small_name {
	color: #015ba7;
	font-size: 12px;
}

.comments_small_time {
	color: #7d7d84;
	font-size: 11px;
}

.padding_top_4 {
	padding-top: 4px;
}

.publisher_div {
	max-width: 550px;
	padding-bottom: 20px;
}

.news_part {
	max-width: 540px;
	margin-bottom: 15px;
	padding-left: 10px;
}

.news_pic_div {
	border: 1px solid #ededed;
	border-radius: 2px;
	margin-bottom: 10px;
	overflow: hidden;
	padding: 3px 7px 7px;
}

.thumbnailCell {
	vertical-align: top;
	width: 1px;
}

a.contentThumbnail-a {
	display: block;
	height: 100%;
}

img.contentThumbnail {
	width: 100px;
	margin: 4px 3px 3px 0;
	border: 1px solid #d0d0d0;
	max-height: 100px;
	max-width: 100px;
}

.rightSideCell {
	padding-left: 9px;
	vertical-align: top;
}

.contentdetails {
	table-layout: fixed;
	white-space: normal;
	width: 100%;
	word-wrap: break-word;
}

.contentTitleLink_name {
	font-size: 12px;
	color: #015ba7;
	font-weight: 600;
}

.contentTitleLink {
	font-size: 11px;
	color: #015ba7;
	font-weight: normal;
	text-decoration: none;
}

.requiredInput {
	position: relative;
}

.uploadFileSizeLimit {
	padding-top: 4px;
}

.fileSize {
	color: #999;
	font-size: 0.9em;
}

.file_box {
	border-bottom: 0 none;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
}

.customPanel {
	background-color: #fff;
	background-image: url("/crm-portlet/images/social/innershadow-normal.png");
	background-position: 0 0;
	background-repeat: repeat-x;
	border: 1px solid #c7ccce;
	height: auto;
	width: auto;
	padding: 8px;
	border-top-right-radius: 3px;
	border-top-left-radius: 3px;
}

.file_comments {
	background-color: #fff;
	background-image: url("/crm-portlet/images/social/innershadow-normal.png");
	background-position: 0 0;
	background-repeat: repeat-x;
	border: 1px solid #c7ccce;
	height: auto;
	padding: 7px 7px 6px;
	position: relative;
	width: auto;
}

.file_comments .publishertextarea {
	background-color: #fff;
	border: medium none;
	color: #999;
	display: block;
	height: 48px;
	line-height: 16px;
	outline-style: none;
	overflow: hidden;
	resize: none;
	width: 100%;
	word-wrap: break-word;
	font-size: 13px;
}

.action_link {
	font-weight: normal;
	text-decoration: none;
}

.comments_action_remove {
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	color: #015ba7;
	text-decoration: none;
	display: none;
}

.news_action_remove {
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	color: #015ba7;
	text-decoration: none;
}

.news_zan {
	padding-left: 2px;
}

.ilike_box {
	padding: 3px 5px;
	background: none repeat scroll 0 0 #fbfbfb;
	border-top: 1px solid #f3f3f3;
	border-bottom: 1px solid #f3f3f3;
}

.ilike_box .ilike-icon {
	background-image:
		url("/crm-portlet/images/social/chattersupersprite.png?v=190-4");
	background-position: 0 -502px;
	display: inline-block;
	height: 16px;
	margin-right: 3px;
	width: 16px;
}

.ilike_box .ilike_txt {
	color: #888;
	font-size: 11.3px;
}

.news_leave_word {
	padding-left: 2.4px;
}

.news_div_name {
	padding-bottom: 3px;
}

body {
	margin: 0;
	font-size: 12px;
}

.news_wrapper {
	line-height: normal;
	max-width: 540px;
	overflow: visible;
	padding-right: 10px;
	position: relative;
}

.news_type_ul {
	height: 20px;
	margin-bottom: 6px;
	position: relative;
	white-space: nowrap;
	padding-left: 0;
}

.news_type_li {
	display: inline;
	height: 14px;
	padding-right: 12px;
	list-style: none;
}

.news_type_a {
	color: #015ba7;
	font-weight: bold;
	padding: 1px;
	text-decoration: none;
}

.publisher_icon {
	background-image: url("/crm-portlet/images/social/chattersupersprite.png");
	background-position: 0 -1142px;
	height: 16px;
	width: 16px;
}

.publisher_text {
	line-height: 16px;
	margin-left: 5px;
	vertical-align: top;
}

.pArrow {
	display: block;
	background-image: url("/crm-portlet/images/social/chattersupersprite.png");
	background-position: 0 -261px;
	bottom: -9px;
	height: 9px;
	position: absolute;
	width: 13px;
	z-index: 2;
	left: 5%;
}

.color_grey {
	color: #393939;
}

.pArrow_1 {
	display: block;
	background-image: url("/crm-portlet/images/social/chattersupersprite.png");
	background-position: 0 -261px;
	bottom: -9px;
	height: 9px;
	position: absolute;
	width: 13px;
	z-index: 2;
	left: 17%;
}

.publisher_icon_1 {
	background-image: url("/crm-portlet/images/social/image.png");
	height: 16px;
	width: 16px;
}

.news_heng {
	min-width: 778px;
	border-color: #d1d1d1 #e1e0e0 #e1e0e0;
	background: url("/crm-portlet/images/social/metaBar_sprite.png") repeat-x
		scroll left -104px #ececec;
	border-image: none;
	border-radius: 5px;
	border-style: solid;
	border-width: 1px;
	margin: 10px 0 0;
	width: auto;
	padding-bottom: 1.5px;
}

.news_heng a {
	color: #015ba7;
	font-size: 12px;
	text-decoration: none;
}

.news_heng a:HOVER {
	color: #015ba7;
	text-decoration: underline;
}

.hide_news {
	vertical-align: middle;
	background-image: url("/crm-portlet/images/social/chattersupersprite.png");
	background-position: 0 -322px;
	display: inline-block;
	height: 16px;
	width: 16px;
	padding-right: 2px;
}

.edit_info {
	background-image: url("/crm-portlet/images/social/chattersupersprite.png");
    background-position: 0 -1202px;
    display: inline-block;
	height: 16px;
	width: 16px;
	vertical-align: middle;
	padding-right: 2px;
}

.show_more_icon {
	background-image:
		url("/crm-portlet/images/social/chattersupersprite.png");
	background-position: 0 -422px;
	display: inline-block;
	height: 16px;
	margin-right: 3px;
	width: 16px;
}
.clear {
	clear: both;
	display: block;
	content: ".";
	font-size: 0;
	height: 0;
	visibility: hidden;
}

